[
	discs = [
		0 = [
			"data": "none",
			"label": "NO DISC"
		],
		1 = [
			"data": "YUICantBuyMyLove",
			"label": "YUI - CAN'T BUY MY LOVE",
			"tracks": []
		],
		2 = [
			"data": "dotHackSIGN1",
			"label": ".hack//SIGN ORIGINAL SOUND & SONG TRACK 1",
			"tracks": []
		],
		3 = [
			"data": "boaTwilight",
			"label": "boa - Twilight",
			"tracks": []
		]
	]
]